<?php
// $Id: embed_widgets_iframe_tabpage.tpl.php,v 1.1.2.6 2008/08/14 06:28:33 jtsnow Exp $

/**
 * @file embed_widgets_iframe_tabpage.tpl.php
 * Template used to theme each source into a tab.
 *
 * Available variables:
 * - $tab['breadcrumb']: Breadcrumb trail of current menu item.
 * - $tab['submitted']: Information on who submitted a node and when.
 * - $tab['created']: Information on who created a node and when.
 * - $tab['content']: The tab content
 * - $tab['taxonomy']: Taxonomy information for a node.
 *
 * @see template_preprocess_embed_widgets_iframe_tabpage()
 */
?>

<?php if ($tab["breadcrumb"]) { ?>
  <div class="widget-breadcrumb"><?php  //print $tab["breadcrumb"] ?></div>
<?php } ?>

<?php if ($tab["submitted"]) { ?>
  <div class="widget-submitted"><?php print $tab["submitted"] ?></div>
<?php } ?>

<?php if ($tab["created"]) { ?>
  <div class="widget-created"><?php print $tab["created"] ?></div>
<?php } ?>

<?php print $tab["content"] ?>

<?php if ($tab["taxonomy"]) { ?>
  <div class="widget-taxonomy"><?php print $tab["taxonomy"] ?></div>
<?php }
