// $Id: embed_widgets.js,v 1.1 2008/05/01 18:14:28 nedjo Exp $

Drupal.embedWidgets = {};

Drupal.embedWidgets.Attach = function (context) {
  // Attach only if we are in a frame.
  if (top != self) {
    $('a').each(function() {
      var href = $(this).attr('href');
      if (href) {
        // Open node and external links in a new window.
        //if ((href.indexOf('node/') != -1) || (href.indexOf('://') != -1)) {
        //  // $(this).attr('target', '_parent');
        //  $(this).attr('target', '_blank');
        //}
        //else {
          // Reconstruct the href with a embed_widgets_mode property in the querystring.
          var separator = href.indexOf('?') == -1 ? '?' : '&';
          // If there is a fragment, we need to insert the querystring part
          // before it.
          if (href.indexOf('#') != -1) {
            href = href.substring(0, href.indexOf('#')) + separator + 'embed_widgets_mode=1' + href.substring(href.indexOf('#'));
          }
          else {
            href += separator + 'embed_widgets_mode=1';
          }
          $(this).attr('href', href);
        //}
      }
    });
    // Add an embed_widgets_mode element to all forms so that submission
    // will trigger embed widget content.
    $('form').append('<input type="hidden" name="embed_widgets_mode" value="1">');
  }
};

if (Drupal.jsEnabled) {
  $(document).ready(Drupal.embedWidgets.Attach);
}