<?php
// $Id: embed_widgets_iframe_jquery.tpl.php,v 1.1.2.9 2008/08/14 06:28:33 jtsnow Exp $

/**
 * @file embed_widgets_iframe_jquery.tpl.php
 * Template for widget using jQuery tabs navigation.
 *
 * Available variables:
 * - $page['title']: The widget title.
 * - $page['head']: HTML to be placed in <head> tag.
 * - $page['scripts']: Necessary JavaScript includes.
 * - $page['css']: Necessary CSS includes.
 * - $page['content']: The widget content.
 * - $page['footer']: The widget footer.
 * - $page['button']: The embed button provides a link for other users to embed the widget.
 *
 * @see template_preprocess_embed_widgets_iframe_jquery()
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php  print $page["language"] ?>" xml:lang="<?php  print $page["language"] ?>">
<head>
  <title><?php  print $page['title'] ?></title>
  <?php print $page['head'] ?>
  <?php print $page['scripts'] ?>
  <?php //print $page['robots_meta'] ?>
  <?php print $page['css'] ?>
  <base target="_blank">
</head>
<body>
  <div id="widget-title"><h1><?php print $page['title'] ?></h1></div>
  <?php print $page['content']; ?>
  <?php if ($page["footer"]) { ?>
    <div class="widget-footer"><?php  print $page['footer'] ?></div>
  <?php } ?>
  <?php if ($page["button"]) { ?>
    <div class="widget-button"><?php  print $page['button'] ?></div>
  <?php } ?>
</body>
</html>
